Pnmtosir User Manual(0)

NAME
pnmtosir - convert a PNM image into a Solitaire format

SYNOPSIS
pnmtosir [pnmfile]

DESCRIPTION

This program is part of Netpbm(1)

pnmtosir reads a PNM image as input and produces a Solitaire Image Recorder format image.

pnmtosir produces an MGI TYPE 17 file for PBM and PGM files. For PPM, it writes a MGI TYPE 11 file.

SEE ALSO
sirtopnm(1) , pnm(5)

AUTHOR
Copyright (C) 1991 by Marvin Landis.